Results 1 to 5 of 5

Thread: Metasploit Error

  1. #1
    Just burned his ISO
    Join Date
    Jun 2011
    Posts
    3

    Default Metasploit Error

    Hi,
    I know this is a BT forum yet I've been scratching my head for days over this, and I can't seem to find a working solution.. so I need some help please:

    Since I dist-upgraded my BT to BT5R1, I can't seem to update Metasploit. I am getting the below error after msfupdate:


    svn: Checksum mismatch while updating 'msfpescan'; expected: '13f8d1737309e4e9a29dad82fe5eec48', actual: '3145542731d527b6720d73f8b23afc7d'


    Any ideas?


    Thanks,
    H.

  2. #2
    Good friend of the forums scottm99's Avatar
    Join Date
    Feb 2010
    Location
    underwater
    Posts
    371

    Default Re: Metasploit Error

    I'm thinking your Subversion update messed up somewhere. Could be that the metasploit dev team were in the middle of updating the trunk, which caused your problem.

    I suggest running msfupdate again, and if that doesn't help, reinstall the framework. As an aside, going to the R2 version of BackTrack 5 may be helpful, too.
    If I could figure out how to scuba dive & hack at the same time, there would be nothing I couldn't do...

  3. #3
    Just burned his ISO
    Join Date
    Nov 2008
    Posts
    1

    Default Re: Metasploit Error

    hi
    i have the same problem and couldn't find any solution , how to solve this problem please?
    thanks for any help given

  4. #4
    Just burned his ISO
    Join Date
    Jun 2011
    Posts
    3

    Default Re: Metasploit Error

    I upgraded to BTR2 and still having the same problem man.. any ideas?

  5. #5
    Good friend of the forums scottm99's Avatar
    Join Date
    Feb 2010
    Location
    underwater
    Posts
    371

    Default Re: Metasploit Error

    Did you get the same error when running msfupdate after going to R2? I haven't run msfupdate in a few days, but I'm sure that in my initial install of R2, Metasploit was working fine. This is on the 32-bit GNOME version.
    If I could figure out how to scuba dive & hack at the same time, there would be nothing I couldn't do...

Similar Threads

  1. metasploit error
    By lizdainis in forum Beginners Forum
    Replies: 1
    Last Post: 09-19-2010, 03:10 PM
  2. Metasploit camrecorder.rb error
    By pieface in forum Beginners Forum
    Replies: 6
    Last Post: 07-24-2010, 10:32 PM
  3. Metasploit 3 Error?
    By phantom18 in forum Beginners Forum
    Replies: 3
    Last Post: 07-21-2010, 11:09 AM
  4. Metasploit Error
    By Lukeman in forum Beginners Forum
    Replies: 1
    Last Post: 03-22-2010, 04:46 PM
  5. metasploit -msfupdate error - svn : PROFIND request error
    By aisketui in forum OLD BT3beta Software related issues
    Replies: 2
    Last Post: 02-11-2009, 03:23 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •